application/jsonusername*string1 <= length <= 32password*string1 <= length <= 128登录成功,签发固定八小时有效的可撤销凭据
application/jsondata*curl -X POST 'https://example.com/api/kit/auth/login' \ -H 'Content-Type: application/json' \ -d '{ "username": "string", "password": "string"}'{ "data": { "access_token": "string", "token_type": "Bearer", "expires_at": "string", "member": { "usage_summary": { "session_count": 0, "deleted_session_count": 0, "metrics": { "input_tokens": { "value": 0, "covered_sessions": 0 }, "output_tokens": { "value": 0, "covered_sessions": 0 }, "cache_read_input_tokens": { "value": 0, "covered_sessions": 0 }, "cache_creation_input_tokens": { "value": 0, "covered_sessions": 0 }, "active_seconds": { "value": 0, "covered_sessions": 0 }, "duration_seconds": { "value": 0, "covered_sessions": 0 } }, "agents": [ "string" ], "refreshed_at": "string", "refresh_status": "idle", "completed_sessions": 0 }, "member_id": "string", "username": "string", "display_name": "string", "email": "string", "auth_type": "local", "status": "active", "created_at": "string", "updated_at": "string" } }}